#  -*- gnuplot -*-   
# (to enter gnuplot-mode in emacs)

set macro
set xtics 12 scale .6, .3
set ytic scale .5
set mxtics 6
set samp 1500
set style fill noborder

set key default at graph .98, graph .98 spacing 1.1
set y2range [0:1]

set style data lines
set grid x lt 1 lc rgb "#a0a0a0" lw .5

fmod(x,n) = x-n*floor(x/n)
min(a,b) = a<b?a:b
max(a,b) = a>b?a:b

darkstyle   = "behind fc rgb '#d0d0d0' fs solid noborder"
darkerstyle = "behind fc rgb '#808080' fs solid border rgb '#404040' lw .2"

set style line 1 lc rgb "#f00000" pt 2
set style line 2 lc rgb "#008800" pt 2
set style line 3 lc rgb "#0000e0" pt 2
set style line 4 lc rgb "#8000d0" pt 2
set style line 5 lc rgb "#000000" pt 2
set style line 6 lc rgb "#f08000" pt 2
set style line 7 lc rgb "#0080e0" pt 2
set style line 8 lc rgb "#60e000" pt 2

set lmarg 5
set rmarg 2.5
set tmarg 2.5
set bmarg 2.

#fext=".ps"
#set term post solid color lw 1.5 enhanced size 29.7cm, 21cm font "Helvetica,12" dashlen .8
fext=".pdf"
set term pdf solid color lw 5 enhanced size 29.7cm, 21cm font "Helvetica,16" dashlen .8

set yrange [0:*]

#PLOT_SAMESCALING

#PLOT_GENERAL
